<DIALOG Name="Win_HpOther" Width="248" Height="135" Alpha="0" BackgroundDialog="true">
	<IMAGEPICTURE Name="Img_Left1" x="-17" y="20" Width="64" Height="64">
		<Resource>
			<FrameImage FileName="Window\1a2.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Right1" x="200" y="20"  Width="64" Height="64">
		<Resource>
			<FrameImage FileName="Window\1b2.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Left2" x="-17" y="20" Width="64" Height="64">
		<Resource>
			<FrameImage FileName="Window\2a2.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Right2" x="200" y="20" Width="64" Height="64">
		<Resource>
			<FrameImage FileName="Window\2b2.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Left3" x="-17" y="20"  Width="64" Height="64">
		<Resource>
			<FrameImage FileName="Window\3a2.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Right3" x="200" y="20" Width="64" Height="64">
		<Resource>
			<FrameImage FileName="Window\3b2.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Left4" x="-17" y="20" Width="64" Height="64">
		<Resource>
			<FrameImage FileName="Window\4a2.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Right4" x="200" y="20"  Width="64" Height="64">
		<Resource>
			<FrameImage FileName="Window\4b2.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Left5" x="-17" y="20" Width="64" Height="64">
		<Resource>
			<FrameImage FileName="Window\5a2.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Right5" x="200" y="20" Width="64" Height="64">
		<Resource>
			<FrameImage FileName="Window\5b2.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Back" x="32" y="20" Width="176" Height="60">
		<Resource>
			<FrameImage FileName="人鱼传说新界面\目标怪物1.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<PROGRESS Name="Prgs_HP" x="48" y="25" Width="150" Height="10">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
			<FillImage FileName="人鱼传说新界面\进度条_hp\进度条_hp.bmp"/>
		</Resource>
	</PROGRESS>
	<LABEL Name="Txt_Name" x="123" y="36" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Att" x="123" y="58" Align="1">
		<Text String="11" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_PetLevel" x="33" y="55" Width="16" Height="16"/>
	<IMAGEPICTURE Name="Img_Demon" x="53" y="38" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Extra\恶魔图标.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_ShowHP" x="35" y="24" Width="12" Height="12" SoundEffect="SFX\Interface\ClickB.wav" Command="showhp">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\进度条_hp\头像-hp按钮.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\进度条_hp\头像-hp按钮按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_HP" x="133" y="24" Align="1">
		<Text String="12593/32325" FontName="方正细黑一简体" FontSize="7" Shadow="255" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_PA" x="183" y="38" Width="14" Height="14">
		<Resource>
			<FrameImage FileName="version02\系统\目标怪物框\被动.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_AA" x="183" y="38" Width="14" Height="14">
		<Resource>
			<FrameImage FileName="version02\系统\目标怪物框\主动.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_distance" x="94" y="7" Align="1" Width="51" Height="18">
		<Text String="... м" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Lbl_distanceH" x="154" y="7" Align="1" Width="51" Height="18">
		<Text String="... м" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<IMAGEPICTURE Name="ImgTargetArrow" x="90" y="7" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="version02\custom\main\distance.png" Frames="2"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgTargetH" x="150" y="7" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="version02\custom\main\Hdistance.png" Frames="7"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_MonsterInfo" x="230" y="50" Width="29" Height="29" SoundEffect="SFX\Interface\ClickB.wav" command="monsterInfo">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\main\default.png"/>
			<FrameDownImage FileName="version02\custom\main\disabled.png"/>
			<FrameOnHoverImage FileName="version02\custom\main\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="St_Txt_1" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_2" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_3" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_4" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_5" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_6" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_7" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_8" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_9" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_10" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_11" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_12" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_13" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_14" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_15" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_16" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_17" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_18" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_19" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_20" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_21" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_22" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_23" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_24" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_25" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_26" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_27" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_28" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_29" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="St_Txt_30" y="47" Align="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<IMAGEPICTURE Name="St_1" x="30" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_2" x="50" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_3" x="70" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_4" x="90" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_5" x="110" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_6" x="130" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_7" x="150" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_8" x="170" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_9" x="190" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_10" x="210" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_11" x="230" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_12" x="250" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_13" x="270" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_14" x="290" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_15" x="310" y="85" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_16" x="30" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_17" x="50" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_18" x="70" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_19" x="90" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_20" x="110" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_21" x="130" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_22" x="150" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_23" x="170" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_24" x="190" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_25" x="210" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_26" x="230" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_27" x="250" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_28" x="270" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_29" x="290" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_30" x="310" y="117" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
		<IMAGEPICTURE Name="Img_BackAA" x="32" y="220" Width="176" Height="60">
		<Resource>
			<FrameImage FileName="人鱼传说新界面\目标怪物1.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
		<STILLIMAGEBUTTON Name="Btn_ChangeDialog" x="35" y="40" Width="12" Height="12" SoundEffect="SFX\Interface\ClickB.wav" Command="changeDialogNPC">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\进度条_hp\头像-hp按钮.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\进度条_hp\头像-hp按钮按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
